package main

import "fmt"

const Prefix  = "Hello "

func Hello(name,language string) string {
	if name == "" {
		name = "world"
	}
	if language == "Russian" {
		return "Привет " + name
	}
	return Prefix + name
}
func main() {
	fmt.Println(Hello("Utii",""))
}
